<?php
require_once "../card/config/conexion.php";
$continente=$_POST['continente'];

$sql="SELECT idubicacion, idurbe, UCASE(nomubicacion) AS categoriaubicacion FROM ubicacion WHERE idurbe='$continente'";
$result = mysqli_query($conexion, $sql);
$cadena="<label style=color:#FF3933;>Ubicacion</label>
         <select id='idubicacion' name='idubicacion'>";
            while ($ver=mysqli_fetch_row($result)) {
	        $cadena=$cadena.'<option value='.$ver[0].'>'.utf8_encode($ver[2]).'</option>';
          }
          echo $cadena."
          </select>";

?>